std::normal_distribution< _RealType >(3)

NAME
std::normal_distribution< _RealType > -

SYNOPSIS

Detailed Description

  template<typename _RealType = double>class std::normal_distribution< _RealType >
A normal continuous distribution for random numbers. The formula for the normal probability density function is p(x|,igma) = ac{1}{igma qrt{2 i}} e^{- ac{{x - }^ {2}}{2 igma ^ {2}} } ]

Definition at line 2087 of file random.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.